Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 09:53:49 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: rtl"><br></div>
<br><div dir="ltr"> I have a shipment from center point jeddha was click and collect from branch before new form (closed)  and no of track is 6469968718  it’s so late (month ) . It’s on 15/3/2020 so what’s the new????</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 694653</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Sara,</div>
<div><br></div>
<div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div>We sincerely apologise for the late response.</div>
<div><br style="box-sizing: border-box"></div>
<div>We would be happy to help you. However for us to check and investigate, we would request you to please share the correct order number.</div>
<div><br></div>
<div>We look forward to hearing from you.<div><br style="box-sizing: border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/694653